ServerEvents.recipes(event => {
    // Xp nerf
    event.remove({ id: 'minecraft:green_dye' });
    event.remove({ id: 'quark:building/smelting/moss_paste' });
    event.smelting('minecraft:green_dye', 'minecraft:cactus').xp(0.1).id('kuebjs:smelting/green_dye');
    event.smelting('quark:moss_paste', 'minecraft:moss_block').xp(0.1).id('kubejs:smelting/moss_paste');
});